<!DOCTYPE html>
<html>
<head>
    <% include blocks/head.ejs %>
    <title>#404</title>
</head>
<body>
    <% include blocks/header-part1.ejs %>
    <% include blocks/header-part2.ejs %>
    <div class="content">
        <div class="headerdown"></div>
        <div class="bodycontent">
            <h1>4̶̣̀0̷̖̈́4̶̦͠</h1>
            <p>Ст̷̖̚р̷͕̑а̸̰̃ница н̴̝̚е най̶̛̠д̵̜̍е̵̦̇на</p>
        </div>
    </div>
</body>
</html>